import { createRoot } from 'react-dom/client';
import App from './App.tsx';

import 'react-toastify/dist/ReactToastify.css';

import { ThemeProvider } from '@emotion/react';
import { CssBaseline } from '@mui/material';
import { darkTheme } from './theme/darkTheme.tsx';

createRoot(document.getElementById('root')!).render(
  <ThemeProvider theme={darkTheme}>
    <CssBaseline />
    <App />
  </ThemeProvider>
);
