export interface Fault {
  avisoLegalConsentimiento: boolean;
  collectionId: string;
  collectionName: string;
  contactoCorreoElectronico: string;
  contactoNombre: string;
  contactoTelefono: string;
  created: string; // ISO 8601 Date string
  descripcionAveria: string;
  direccionLinkGoogleMaps: string;
  direccionPoblacion: string;
  direccionTexto: string;
  estado: string;
  fotos: string[]; // Array of URLs or file paths
  grupoElectrodependiente: boolean;
  id: string;
  idAveria: number;
  marcaTemporal: string; // ISO 8601 Date string
  notas: string;
  sincronizado: boolean;
  ultimaActualizacion: string; // ISO 8601 Date string
  updated: string; // ISO 8601 Date string
}

export interface FaultsResponse {
  items: Fault[];
  page: number;
  perPage: number;
  totalItems: number;
  totalPages: number;
}
